# FTXUI: graph.cpp File Reference

Loading...
Searching...
No Matches
graph.cpp File Reference

Go to the source code of this file.

## Functions

std::vector< int > | triangle (int width, int height)
int | main ()

## Function Documentation

## triangle()

std::vector< int > triangle | ( | int | width,
|  | int | height )

Examples
  examples/dom/graph.cpp.

Definition at line 37 of file examples/dom/graph.cpp.

## main()

int main | ( |  | ) |

Definition at line 45 of file examples/dom/graph.cpp.